<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>e-Learning Platform - GitLab Pages</title>
    <link rel="stylesheet" href="{{ url_for('static', filename='css/style.css') }}">
  </head>

<header class="site-header">

  <h1>Ready to Skill-up?</h1>
  <a id="scrollToMain" href="#main" class="cta">Subscribe</a>
</header>

<nav class="main-nav">
  <a class="chosen" href="">Home</a>
  <a href="">About</a>
  <a href="">Study Programs</a>
  <a href="">Team</a>
</nav>

<section id="main" class="main-content">
    <section class="page-section group">
      <section class="webdesign">
        <h2>How to enroll?</h2>
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempore nostrum et, iusto unde ratione! Voluptatum ducimus repellendus non asperiores qui voluptate possimus excepturi dolor, quis quibusdam nostrum ad, nulla nisi, a ipsum. Tempore optio perferendis distinctio iusto totam aperiam voluptatem esse ipsam eum maxime. Sunt nesciunt cupiditate nobis amet voluptatibus.</p>
        <a href="" class="readmore">Tell me more.</a>
      </section>
      <section class="webdevelopment">
        <h2>Certificates Available</h2>
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Facere accusamus sapiente, laborum, incidunt quam blanditiis alias mollitia repellat quibusdam, temporibus qui? Numquam quo recusandae asperiores velit, autem expedita delectus labore eveniet, hic itaque molestias commodi suscipit voluptatibus debitis architecto dignissimos atque. Placeat mollitia doloribus corporis consectetur commodi soluta, quo inventore!</p>
        <a href="" class="readmore">Tell me more.</a>
      </section>
      <div class="group"></div>
      <h2>Trendy Courses</h2>
      <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloremque laudantium maxime, atque esse, animi et, pariatur incidunt quaerat id quisquam iure odit ab impedit ullam. Voluptates nesciunt, tempora ex sapiente culpa, id quasi libero, accusantium, qui sit sed expedita? Iusto dolore provident illum optio expedita quisquam eveniet eaque consectetur animi.</p>

      <a href="" class="readmore">Tell me more.</a>
</section>

<!--Chatbot Widget https://github.com/botfront/rasa-webchat -->

<div id="webchat"/>
<script src="https://cdn.jsdelivr.net/npm/rasa-webchat/lib/index.min.js"></script>
// Or you can replace latest with a specific version
<script>
  WebChat.default.init({
    selector: "#webchat",
    //initPayload: "/get_started",
    customData: {"language": "en"}, // arbitrary custom data. Stay minimal as this will be added to the socket
    socketUrl: "http://35.246.242.72/",
    socketPath: "/socket.io/",
    title: "Platform Bot",
    subtitle: "Let's Chat",
  })
</script>
